Subject: Re: [lojban] re: djuno [was: random lojban annoyance

From: Invent Yourself <[email-masked]>
Date: Mon, 19 Mar 2001 15:23:09 -0500 (EST)

krici
believe; 'creed'

x1 believes [without evidence/proof] belief/creed x2 (du'u) is
true/assumed about subject x3

Can you give me any example some somebody believing anything without
evidence? Even the Son of Sam serial killer had evidence; his neighbor's
doberman told him to commit those murders.

On Mon, 19 Mar 2001 [email-masked] wrote:

> In a message dated 3/19/2001 2:16:42 PM Central Standard Time,
> [email-masked] writes:
>
>
> > What the heck does "without evidence" mean? Nobody believes anything
> > without evidence. That their evidence is flimsy to another person is a
> > separate issue.
> >
> This can give rise to a paradox, if taken literally, or an infinite regree\ss
> proving it is impossible to believe anything. But the point here is just
> that the question of evidence need not arise in defending a claim that a
> person believes something. In the case of knowledge, by contrast, evidence
> is one of the crucial factors, though not the only one.
>
>

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!